RubyGems Navigation menu

futuroscope 0.1.2

Futuroscope is yet another simple gem that implements the Futures concurrency pattern.

Versionen:

  1. 0.1.11 - February 23, 2014 (12,5 KB)
  2. 0.1.10 - February 11, 2014 (12,5 KB)
  3. 0.1.9 - January 31, 2014 (12 KB)
  4. 0.1.8 - January 31, 2014 (12 KB)
  5. 0.1.7 - January 29, 2014 (12 KB)
  6. 0.1.2 - May 06, 2013 (11,5 KB)
Zeige alle Versionen (24 total)

Autoren:

  • Josep Jaume Rey Peroy

Besitzer:

29bbfc28b237cd25a63df6c47297f7e979c269e40aa239648d0ae3b3acdcb690

SHA 256-Prüfsumme:

d70e296ba3e44d84a946a4e05cd458a5d8c1640d3c24059ec3981430085cf052

Downloads insgesamt 214.013

Für diese Version 1.530

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: None

Links: